<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>CSS Introduction Activity</title>
	<link rel="stylesheet" type="text/css" href="./index.css">
	<style type="text/css">
		#internalStyle{
			color:#ff4000;
		}
	</style>
</head>
<body>
	<p style="color:#FF0000;">Apply Inline Styling Here.</p>
	<p id="internalStyle">Apply Internal Styling Here.</p>
	<p id="externalStyle">Apply External Styling Here.</p>
	
	<h1>CSS Introduction Activity</h1>
	<h2 id="h2Style">The following are things you will learn in the bootcamp</h2>

	<h3>Language To Be Learned</h3>
	<ol>
		<li class="langLearned">Hypertext Markup LAnguage</li>
		<li class="langLearned">Cascading Style Sheet</li>
		<li class="langLearned">Javascript</li>
	</ol>

	<h3>Tools To Be Used</h3>
	<ol>
		<li class="toolsUsed">Sublime Text</li>	
		<li class="toolsUsed">Postman</li>	
		<li class="toolsUsed">Heroku</li>	
		<li class="toolsUsed">Gitlab</li>	
	</ol>

	<section>
		<h4>Other Things To Be Learned</h4>
		<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">

		<ul>
			<li>Node.js</li>
			<li>Express.js</li>
			<li>React.js</li>
			<li>MongoDB</li>
		</ul>
		<p>
			Web development is a continuous process. Never stop learning and always look for ways to innovate.
		</p>
	</section>
</body>
</html>